<f:section name="Footer">
    <footer class="c-page-foot o-section">
        <div class="o-section__wrapper">
            <nav class="c-menu-footer" role="navigation">

                <f:format.html>{footerMenu}</f:format.html>
                <f:cObject typoscriptObjectPath="lib.footerMenu"/>
                <div class="c-page-foot__column c-page-foot__column--large">
                    <div class="c-menu-social">
                        <p class="c-menu-social__headline">
                            <f:if condition="{f:cObject(typoscriptObjectPath: 'lib.logo.showBRKBrand')}">
                                <f:then>
                                    <f:translate key="LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.footer.social-media.brk"/>
                                </f:then>
                                <f:else>
                                    <f:translate key="LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.footer.social-media"/>
                                </f:else>
                            </f:if>
                        </p>
                        <ul class="c-menu-social__list">
                            <f:if condition="{settings.themes.socialmedia.twitter}">
                            <li class="c-menu-social__item">
                                <a href="{settings.themes.socialmedia.twitter}"
                                   class="c-menu-social__link"
                                   target="_blank"
                                   rel="noopener noreferrer"
                                   title="{f:translate(key:'LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.footer.social-media.facebook-profile')}">
                                    <svg role="img"
                                         class="c-menu-social__icon o-icon-button__icon"
                                         aria-label="{f:translate(key:'LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.footer.social-media.facebook-profile')}">
                                        <title class="h-sr-only">
                                            <f:translate
                                                key="LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.footer.social-media.twitter-profile"/>
                                        </title>
                                        <use
                                            xlink:href="typo3conf/ext/drk_template2016/Resources/Public/Images/svg/spritemap.svg#sprite-twitter"></use>
                                    </svg>
                                </a>
                            </li>
                            </f:if>
                            <f:if condition="{settings.themes.socialmedia.facebook}">
                            <li class="c-menu-social__item">
                                <a href="{settings.themes.socialmedia.facebook}"
                                   class="c-menu-social__link"
                                   target="_blank"
                                   rel="noopener noreferrer"
                                   title="{f:translate(key:'LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.footer.social-media.facebook-profile')}">
                                    <svg role="img"
                                         class="c-menu-social__icon o-icon-button__icon"
                                         aria-label="{f:translate(key:'LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.footer.social-media.facebook-profile')}">
                                        <title class="h-sr-only">
                                            <f:translate
                                                key="LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.footer.social-media.facebook-profile"/>
                                        </title>
                                        <use
                                            xlink:href="typo3conf/ext/drk_template2016/Resources/Public/Images/svg/spritemap.svg#sprite-facebook"></use>
                                    </svg>
                                </a>
                            </li>
                            </f:if>
                            <f:if condition="{settings.themes.socialmedia.instagram}">
                            <li class="c-menu-social__item">
                                <a href="{settings.themes.socialmedia.instagram}"
                                   class="c-menu-social__link"
                                   target="_blank"
                                   rel="noopener noreferrer"
                                   title="{f:translate(key:'LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.footer.social-media.instagram-profile')}">
                                    <svg role="img"
                                         class="c-menu-social__icon o-icon-button__icon"
                                         aria-label="{f:translate(key:'LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.footer.social-media.instagram-profile')}">
                                        <title class="h-sr-only">
                                            <f:translate
                                                key="LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.footer.social-media.instagram-profile"/>
                                        </title>

                                        <use
                                            xlink:href="typo3conf/ext/drk_template2016/Resources/Public/Images/svg/spritemap.svg#sprite-instagram"></use>
                                    </svg>
                                </a>
                            </li>
                            </f:if>
                            <f:if condition="{settings.themes.socialmedia.youtube}">
                            <li class="c-menu-social__item">
                                <a href="{settings.themes.socialmedia.youtube}"
                                   class="c-menu-social__link"
                                   target="_blank"
                                   rel="noopener noreferrer"
                                   title="{f:translate(key:'LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.footer.social-media.youtube-profile')}">
                                    <svg role="img"
                                         class="c-menu-social__icon o-icon-button__icon"
                                         aria-label="{f:translate(key:'LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.footer.social-media.youtube-profile')}">
                                        <title class="h-sr-only">
                                            <f:translate
                                                key="LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.footer.social-media.youtube-profile"/>
                                        </title>

                                        <use
                                            xlink:href="typo3conf/ext/drk_template2016/Resources/Public/Images/svg/spritemap.svg#sprite-youtube"></use>
                                    </svg>
                                </a>
                            </li>
                            </f:if>
                            <f:if condition="{settings.themes.socialmedia.blog}">
                            <li class="c-menu-social__item">
                                <a href="{settings.themes.socialmedia.blog}"
                                   class="c-menu-social__link"
                                   target="_blank"
                                   rel="noopener noreferrer"
                                   title="{f:translate(key:'LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.footer.social-media.blog-profile')}">
                                    <svg role="img"
                                         class="c-menu-social__icon o-icon-button__icon"
                                         aria-label="{f:translate(key:'LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.footer.social-media.blog-profile')}">
                                        <title class="h-sr-only">
                                            <f:translate
                                                key="LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.footer.social-media.blog-profile"/>
                                        </title>

                                        <use
                                            xlink:href="typo3conf/ext/drk_template2016/Resources/Public/Images/svg/spritemap.svg#sprite-wordpress"></use>
                                    </svg>
                                </a>
                            </li>
                            </f:if>
                        </ul>
                    </div>
                </div>
            </nav>
        </div>
    </footer>
</f:section>
